
td    { color : #000000; }
img   { margin : 0; border : 0; padding:0}
div   { margin : 0; padding : 0; border : 0; }
span  { margin : 0; padding : 0; border : 0; }
form  { margin : 0; padding : 0; border : 0; }
input, checkbox, textarea, select, submit, reset { }

ul    { list-style : none; margin : 0; padding : 0;  font-size : 9pt;}
ol    { list-style : none; margin : 0; padding : 0;  font-size : 9pt;}
li    { list-style : none; margin : 0; padding : 0; font-size : 9pt;}
dl    { list-style : none; margin : 0; padding : 0; font-size : 9pt;}
dt    { list-style : none; margin : 0; padding : 0;  font-size : 9pt;}
dd    { list-style : none; margin : 0; padding : 0;  font-size : 9pt;}
p    { list-style : none; margin : 0; padding : 0;  font-size : 9pt;}
select    { list-style : none; margin : 0; padding : 0;  font-size : 9pt;}
label    { list-style : none; margin : 0; padding : 0; }
input    { list-style : none; margin : 0; padding : 0;  }
em   { list-style : none; margin : 0; padding : 0;  font-size : 9pt; font-style: normal;}
h3   { margin : 0; border : 0; }

a:link      { text-decoration: none; color: #000000; }
a:visited   { text-decoration: none; color: #000000; }
a:active    { text-decoration: none; color: #000000; }
a:hover     { text-decoration: none; color: #000000; }

.sitemapall										{position:absolute;left:15px;top:105px ;width:895px;z-index:1000 ;background-color:#ffffff ;border:5px solid #1794e6}
.sitemapall .sitemapbtclose									{position:relative;float:right;width:100px;padding:10px}

.totalmaps										{position:relative;float:left;width:875px;margin:25px 0 0 20px ;height:500px;overflow:auto;}
.totalmaps li										{position:relative;float:left;width:195px;margin:15px 15px 0 0}
.totalmaps li dl								{position:relative;float:left;width:150px;}
.totalmaps li dl dt								{position:relative;float:left;width:150px;background:url(/wrimg/inc/online_dottter.gif) left top no-repeat;padding:0 0 10px 0 ;margin:0 0 9px 0;font-weight:bold ;border-bottom:2px solid #496eb2 }
.totalmaps li dl dt	 a:link					{color:#496eb2 ;margin:0 0 0 20px}
.totalmaps li dl dt	 a:active					{color:#496eb2 ;margin:0 0 0 20px}
.totalmaps li dl dt	 a:hover				{color:#496eb2 ;margin:0 0 0 20px}
.totalmaps li dl dt	 a:visited					{color:#496eb2 ;margin:0 0 0 20px}
.totalmaps li dl dd							{position:relative;float:right;width:135px;border-bottom:1px dashed #dfdfdf;background:url(/img/010000/dott2.gif) left 9px no-repeat;padding:7px 0 ;}
.totalmaps li dl dd a:link								{margin:0 0 0 15px ;color:#496eb2 ;}
.totalmaps li dl dd a:visited								{margin:0 0 0 15px ;color:#496eb2 ;}
.totalmaps li dl dd a:hover								{margin:0 0 0 15px ;color:#496eb2 ;}
.totalmaps li dl dd a:active								{margin:0 0 0 15px ;color:#496eb2 ;}
.totalmaps li dl dd ul								{position:relative;float:right;width:140px;margin:7px 0 0 0;padding:0}
.totalmaps li dl dd ul	 li							{position:relative;float:left;width:140px;margin:0 10px 0 0 ;padding:1px 0 ;font-size:11px;}
.totalmaps li dl dd ul	 li	 a:link							{margin:0 ;font-weight:normal ;color:#666666}
.totalmaps li dl dd ul	 li	 a:visited							{margin:0 ;font-weight:normal ;color:#666666}
.totalmaps li dl dd ul	 li	 a:active							{margin:0 ;font-weight:normal ;color:#666666}
.totalmaps li dl dd ul	 li	 a:hover							{margin:0 ;font-weight:normal ;color:#666666}


.sitemap										{position:relative;float:left;}
.sitemap li										{position:relative;float:left;width:150px;margin:0 15px 0 0}
.sitemap li dl								{position:relative;float:left;width:150px;}
.sitemap li dl dt								{position:relative;float:left;width:150px;background:url(/wrimg/inc/online_dottter.gif) left top no-repeat;padding:0 0 10px 0 ;margin:0 0 9px 0;font-weight:bold ;border-bottom:2px solid #496eb2 }
.sitemap li dl dt	 a:link					{color:#496eb2 ;margin:0 0 0 20px}
.sitemap li dl dt	 a:active					{color:#496eb2 ;margin:0 0 0 20px}
.sitemap li dl dt	 a:hover				{color:#496eb2 ;margin:0 0 0 20px}
.sitemap li dl dt	 a:visited					{color:#496eb2 ;margin:0 0 0 20px}
.sitemap li dl dd							{position:relative;float:right;width:135px;border-bottom:1px dashed #dfdfdf;background:url(/img/010000/dott2.gif) left 9px no-repeat;padding:7px 0 ;}
.sitemap li dl dd a:link								{margin:0 0 0 15px ;color:#496eb2 ;}
.sitemap li dl dd a:visited								{margin:0 0 0 15px ;color:#496eb2 ;}
.sitemap li dl dd a:hover								{margin:0 0 0 15px ;color:#496eb2 ;}
.sitemap li dl dd a:active								{margin:0 0 0 15px ;color:#496eb2 ;}


.sitemap li dl dd ul								{position:relative;float:right;width:110px;margin:7px 0 0 0;padding:0}
.sitemap li dl dd ul	 li							{position:relative;float:left;width:110px;margin:0 10px 0 0 ;padding:1px 0 ;font-size:11px;}
.sitemap li dl dd ul	 li	 a:link							{margin:0 ;font-weight:normal ;color:#666666}
.sitemap li dl dd ul	 li	 a:visited							{margin:0 ;font-weight:normal ;color:#666666}
.sitemap li dl dd ul	 li	 a:active							{margin:0 ;font-weight:normal ;color:#666666}
.sitemap li dl dd ul	 li	 a:hover							{margin:0 ;font-weight:normal ;color:#666666}


.sitemap .siteheightA								{height:650px;}
.sitemap .siteheightB								{height:350px;}
.sitemap .siteheightC								{height:200px;}


#Sub_wrapper							{position:relative;float:left;width:1000px;z-index:1000 ;}
.top_header								{position:relative;float:left;width:1000px ;z-index:1000 ;}
.top_header p						{float:left;padding:14px 0 5px 0 ;width:291px;}
.top_header p img				    {float:right}

.top_header .smenu                   {float:left;width:630px;padding:20px 0 0 0 ;}
.top_header .smenu ul						{float:right;padding:14px 152px 0 0 ;}
.top_header .smenu ul li						{float:left;width:auto;padding:0;margin:0;}

.top_header .appbn					{position:absolute;left:807px;top:30px; float:right;}

.top_header .gnb					{position:relative;float:left;padding:0 0 0 15px ;background:url(/wrimg/main/menu_swf.jpg) 15px top no-repeat;}
.top_header .smsfree					{position:absolute;left:807px;top:105px; float:right;}
.top_header .all_sitemap          {position:relative;float:left;}

.searchbar_wrapper					{position:relative;float:left;padding-left:14px; width:925px;z-index:10}

.searchbar_wrapper .notice		    {position:relative;float:left;width:600px;height:30px; border: 1px solid #C3C3C3;}

.searchbar_wrapper .searchbg		          {position:relative;float:left;background:url(/wrimg/inc/search_bg_.gif) left top no-repeat;width:293px;height:30px;margin:0 0 0 10px}
.searchbar_wrapper .searchbg  select			{float:left;margin:5px  0 0 5px}
.searchbar_wrapper .searchbg  input			{float:left ;vertical-align:middle}
.searchbar_wrapper .searchbg .searchbt				{float:right;margin:2px 2px 0 0 ;vertical-align:middle;}
.searchbar_wrapper .searchbg .searchbox				{margin:4px 0 0 12px ;border:1px solid #0099CC;height:20px;width:126px;padding:0 0 0 0;vertical-align:middle ;background-color:#ffffff}
.searchbar_wrapper .searchtext						{position:relative;float:right;padding:12px 0 0 0 ;width:293px;}
.searchbar_wrapper .searchtext img				{position:relative;float:left;padding:0 5px 0 0;}
.searchbar_wrapper .searchtext span			    {position:relative;float:left;width:220px;}

.leftmenu_wrapper					{position:relative;float:left;padding:26px 0 0 15px;width:174px;z-index:5 ;}
.leftmenu_wrapper .bigmenu										{position:relative;float:left;}
.leftmenu_wrapper .leftmenu										{position:relative;float:left;}
.leftmenu_wrapper .leftmenu ul li									{float:left}

.leftmenu_wrapper .leftmenu	 .grade2									{position:relative;float:left; width:174px;}
.leftmenu_wrapper .leftmenu	 .grade2	img							{float:left}
.leftmenu_wrapper .leftmenu	 .grade3									{position:relative;float:left;width:160px;left:12px ;padding:5px 0  10px 0;}
.leftmenu_wrapper .leftmenu	 .grade3  .selectgrade3					{margin:0 0 4px 0 ;}
.leftmenu_wrapper .leftmenu	 .grade3 li									{position:relative;float:left;width:155px;margin:0;background:url(/wrimg/inc/dott2.gif) left 5px no-repeat;padding: 0 0 0 10px;}
.leftmenu_wrapper .leftmenu	 .grade3 li	 .menuon					{font-weight:bold;color:#1375b7 ;} 
.leftmenu_wrapper .leftmenu	 .grade3 li	  a:link				      {color:#1375b7}
.leftmenu_wrapper .leftmenu	 .grade3 li	  a:visited				      {color:#1375b7}
.leftmenu_wrapper .leftmenu	 .grade3 li	  a:active				      {color:#1375b7} 
.leftmenu_wrapper .leftmenu	 .grade3 li	  a:hover				      {color:#1375b7} 


.leftmenu_wrapper .leftmenu	 .grade3 li	 .menuoff            		{color:#1375b7 ;float:left ;padding:0 0 0 0}
.leftmenu_wrapper .leftmenu	 .grade4									{position:relative;float:left;left:-8px;width:158px;border:1px solid #bfdef2 ;background-color:#f1f7fa ;padding:5px 0 ;margin:0 0 5px 0;}
.leftmenu_wrapper .leftmenu	 .grade4 li									{position:relative;float:left;width:158px;padding:0 0 0 15px ;background:url(/wrimg/inc/line2.gif) 5px 5px no-repeat;border:0}
.leftmenu_wrapper .leftmenu	 .grade4 li	 .submenuon			{color:#ff7200}
.leftmenu_wrapper .leftmenu	 .grade4 li	 .submenuoff			{color:#0d7fca}


.leftmenu_wrapper .etcmenu											{ position:relative;float:left;padding:10px 0 0 0 }


/* 좌측메뉴 있는 일반페이지 */

.Contents_wrapper														{position:relative;float:left;width:725px;z-index:5;}
.Contents_wrapper	.Contents_all								{position:relative;float:right;width:713px;padding:32px 0 0 0 ;background:url(/wrimg/inc/dott.gif) left 58px repeat-x;}	
.Contents_wrapper	.Contents_all	 .wiwe_title									 {position:relative;float:left;width:350px;font-family:"돋움"}
.Contents_wrapper	.Contents_all	 .wiwe_title img                                 {position:relative;float:left;padding:0 5px 0 0}
.Contents_wrapper	.Contents_all	 .wiwe_title span											{position:relative;float:left;height:25px;color:#55b1ee;font-size:11pt;font-family:verdana;background:url(/wrimg/inc/line.gif) left top no-repeat;padding:4px 0 0 12px ;font-weight:bold}
.Contents_wrapper	.Contents_all .load										{position:relative;float:right;padding:5px 0 0  0 ;font-size:11px ;letter-spacing:-1px}

.Contents_wrapper	.Contents_all .Contents								{position:relative;float:right;width:700px ;margin:32px 0 0 0}

/* 주메뉴별 메인의 추천과정과 시험달력 */

.Contents_wrapper .recommend					{position:relative;float:left;border:1px solid #5398eb;width:333px;background-color:#f1f7fb;margin:0 0 0 0 ;height:180px}

.Contents_wrapper .recommend .title         {position:relative;float:left;padding:7px 0 0 5px}
.Contents_wrapper .recommend .page         {position:relative;float:right;padding:7px 5px 0 0 ;}
.Contents_wrapper .recommend .position		{position:relative;float:right;width:325px;}
.Contents_wrapper .recommend .line				{position:relative;float:left;border:1px solid #b9cbd7 ;background-color:#ffffff ;width:310px;padding:8px 0 8px 5px ;margin:5px 0 0 0 ;}
.Contents_wrapper .recommend .line p			{position:relative;float:left;}


.Contents_wrapper .recommend .line strong			{position:relative;float:left;width:232px;color:#4a6dd0 ;margin:0 0 0 5px;font-size:9pt;font-family:"돋움";line-height:14px;}
.Contents_wrapper .recommend .line strong a:link		{color:#4a6dd0 ;font-size:9pt;font-family:"돋움";}
.Contents_wrapper .recommend .line strong a:active		{color:#4a6dd0 ;font-size:9pt;font-family:"돋움";}
.Contents_wrapper .recommend .line strong a:hover		{color:#4a6dd0 ;font-size:9pt;font-family:"돋움";}
.Contents_wrapper .recommend .line strong a:visited		{color:#4a6dd0 ;font-size:9pt;font-family:"돋움";}

.Contents_wrapper .recommend .line span			{position:relative;float:right;width:320px;font-size:9pt;font-family:"돋움";padding:3px 0 0 0}
.Contents_wrapper .recommend ul					{position:relative;float:right;width:320px; margin:5px 0 6px 0}
.Contents_wrapper .recommend ul	li				{position:relative;float:left;width:320px; padding:0 0 0 7px;background:url(/wrimg/main/dott.gif) left 5px no-repeat;font-size:9pt}
.Contents_wrapper .recommend ul	li span {color:#5c7ddb ;font-size:9pt;font-family:"돋움";line-height:15pt;}


.Contents_wrapper .calender			{position:relative;float:left;border:1px solid #5398eb;width:353px;background:url(/wrimg/main/bbs3_bg.gif) left top repeat-x ;height:180px}

.Contents_wrapper .calender .title			{float:left ;padding:7px 0 0 4px} 
.Contents_wrapper .calender .more			{float:right ;padding:7px 4px 0 0} 
.Contents_wrapper .calender ul					{position:relative;float:right;width:340px;padding:18px 0 5px 0 ;}
.Contents_wrapper .calender ul li				{position:relative;float:left;background:url(/img/icon_calendar.jpg) left 2px no-repeat ; padding:0 0 2px  20px;width:330px;letter-spacing:-1px;font-size:12px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.Contents_wrapper .calender ul li img				{vertical-align:middle ;padding:0 5px ;float:left }
.Contents_wrapper .calender ul li span				{float:left ;vertical-align:middle ;cursor:pointer;font-size:12px ;padding:0 5px 0 0; }
.Contents_wrapper .calender ul li b					{color:#4060d1;font-weight:normal ;letter-spacing:-1px;}

/* 좌측메뉴 없는 독립페이지 */
.Contents_wrapper1														{position:relative;float:left;width:918px;z-index:5;}
.Contents_wrapper1	.Contents_all								{position:relative;float:right;width:903px;padding:32px 0 0 0 ;background:url(/wrimg/inc/dott.gif) left 58px repeat-x;}	
.Contents_wrapper1	.Contents_all	 .wiwe_title									 {position:relative;float:left;width:300px;}
.Contents_wrapper1	.Contents_all	 .wiwe_title img                                 {position:relative;float:left;padding:0 5px 0 0}
.Contents_wrapper1	.Contents_all	 .wiwe_title span											{position:relative;float:left;height:25px;color:#55b1ee;font-size:11pt;font-family:verdana;background:url(/wrimg/inc/line.gif) left top no-repeat;padding:4px 0 0 12px ;font-weight:bold}
.Contents_wrapper1	.Contents_all .load										{position:relative;float:right;padding:5px 0 0 0}

.Contents_wrapper1	.Contents_all .Contents								{position:relative;float:right;width:903px ;margin:0 0 0 0}


.fontstyle1								{color:#0e8bde ;font-family:"돋움" ;letter-spacing:-1px;font-size:14px ;background:url(/wrimg/inc/bgbg1.gif) left top no-repeat;padding:15px 0 0 25px;width:308px}
.hrstyle1										{color:#94cbf5 ;margin:0 0 15px 0}
.headhuntstyle1									{background:url(/wrimg/inc/head_1.gif) left top no-repeat;color:#3d7da5 ;height:103px ;font-weight:bold}
.headhuntstyle2									{background:url(/wrimg/inc/head_2.gif) left top no-repeat;color:#3d7da5 ;height:103px ;font-weight:bold}
.headhuntstyle3									{background:url(/wrimg/inc/head_3.gif) left top no-repeat;color:#3d7da5 ;height:103px ;font-weight:bold}
.headhuntstyle4									{background:url(/wrimg/inc/head_4.gif) left top no-repeat;color:#3d7da5 ;height:103px ;font-weight:bold}
.headhuntstyle5									{background:url(/wrimg/inc/head_5.gif) left top no-repeat;color:#3d7da5 ;height:103px ;font-weight:bold}
.dottaddd											{background:url(/wrimg/inc/teahcer_dott.gif) left 5px no-repeat;padding:0 0 0 3px}

.vodbtbg												{background:url(/wrimg/inc/vod_bt_bg.gif) left top no-repeat;height:30px;width:141px;color:#ffffff;font-weight:bold;border:0; padding:0;  cursor:pointer; overflow:visible}
.vodbtbg2												{background:url(/wrimg/inc/vod_bt_bg.gif) left top no-repeat;height:30px;width:141px;color:#ffffff;font-weight:bold;border:0; padding:5px 0 0 0;  cursor:pointer;}

.tablebox                                             { width:670px;border:1px solid #7499b7;border-collapse: collapse;margin:10px 0 15px 10px}
.tablebox  caption						 { overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;}
.tablebox  thead                                 {background-color:#edf3f6;color:#226e96;height:25px;}
.tablebox  thead th                            {text-align:center;border-right:1px solid #7499b7;border-bottom:1px solid #7499b7;padding:2px;height:25px;font-size:12px;vertical-align:middle;}
.tablebox  td                                       {border-bottom:1px solid #7499b7;border-right:1px solid #7499b7;padding:5px;text-align:center;vertical-align:middle}


.onlinetitle											{position:relative;float:left ;background:url(/wrimg/inc/online_dottter.gif) left 10px no-repeat;padding:10px 0 10px  20px ;font-weight:bold; color:#577ab9 ;font-size:14px ;font-family:"돋움";letter-spacing:-1px}

.onlinebgbg1							{position:relative;float:left ;background:url(/wrimg/inc/online_bgbg1.jpg) left top no-repeat;color:#ffffff ;font-family:"돋움";font-size:14px;font-weight:bold ;text-align:center}				
.onlinebgbg1 a:link					{color:#ffffff}
.onlinebgbg1 a:visited					{color:#ffffff}	
.onlinebgbg1 a:hover					{color:#ffffff}	
.onlinebgbg1 a:active					{color:#ffffff}


.onlinebgbg2							{position:relative;float:left ;background:url(/wrimg/inc/online_bgbg2.jpg) left top no-repeat;color:#4b6bbd;font-family:"돋움";font-size:14px;font-weight:bold;text-align:center}				
.onlinebgbg2 a:link					{color:#4b6bbd}
.onlinebgbg2 a:visited					{color:#4b6bbd}	
.onlinebgbg2 a:hover					{color:#4b6bbd}	
.onlinebgbg2 a:active					{color:#4b6bbd}

.onlinebgbg3							{position:relative;float:left ;background:url(/wrimg/inc/online_bgbg3.jpg) left top no-repeat;color:#4b6bbd ;font-family:"돋움";font-size:14px;font-weight:bold;text-align:center}				
.onlinebgbg3 a:link					{color:#4b6bbd}
.onlinebgbg3 a:visited					{color:#4b6bbd}	
.onlinebgbg3 a:hover					{color:#4b6bbd}	
.onlinebgbg3 a:active					{color:#4b6bbd}


.onlinebgbg4							{position:relative;float:left ;background:url(/wrimg/inc/online_bgbg4.jpg) left top no-repeat;color:#4b6bbd ;font-family:"돋움";font-size:14px;font-weight:bold;text-align:center}				
.onlinebgbg4 a:link					{color:#4b6bbd}
.onlinebgbg4 a:visited					{color:#4b6bbd}	
.onlinebgbg4 a:hover					{color:#4b6bbd}	
.onlinebgbg4 a:active					{color:#4b6bbd}



.onlineline								{position:relative;float:left ;border-top:1px dashed #99adde;width:100%;height:2px;margin:25px 0 0 0 }


.dlstyleA								{position:relative;float:left ;width:630px ;padding:25px ;border:5px solid #dae8ef ;margin:0 0 25px 0}
.dlstyleA dt								{position:relative;float:left ;font-weight:bold;font-size:16px;width:630px ;color:#496eb2 ;font-family:"돋움" ;}				
.dlstyleA dd								{position:relative;float:left;width:630px ;padding:5px 0 10px 0;text-align:justify ;line-height:18px}			
.dlstyleA .etc							{color:#7593cb}

.dlstyleB									{position:relative;float:left ;width:680px ;padding:0 0 25px 0 ;border-bottom:1px solid #7593cb ;margin:0 0 25px 0}
.dlstyleB dt									{position:relative;float:left ;font-weight:bold;line-height:18px; background:url(/wrimg/inc/online_dottter.gif) left top no-repeat;width:680px ;font-family:"돋움";font-size:14px;color:#496eb2 ;padding:0 0 5px 18px ;}
.dlstyleB dd									{position:relative;float:left ;padding:6px  0 0 0 ;width:680px;line-height:17px;}
.dlstyleB b									{position:relative;float:left ;padding:15px 0 0 0;color:#4960a1}
.dlstyleB .etc2								{position:relative;float:left ;color:#4960a1 ;padding:4px 0 4px 15px ;width:680px;background-color:#f8f8f8 ;border:1px solid #dfdfdf;margin:5px 0 0 0}
.dlstyleB .etc3								{position:relative;float:left ;color:#4960a1 ;padding:15px 0 0 15px ;background:url(/wrimg/inc/teahcer_dott.gif) left 15px no-repeat;width:680px;font-weight:bold;margin:5px 0 0 0}
.dlstyleB span								{position:relative;float:left ;width:650px}
.dlstyleB .etc4								{position:relative;float:left ;color:#4960a1 ;padding:4px 0 4px 15px ;width:180px;height:120px;background-color:#f8f8f8 ;border:2px solid #c0c9e2 ;margin:5px 0 0 0}
.dlstyleB .etc4  b									{position:relative;float:left ;padding:15px 0 0 0;color:#4960a1}
.dlstyleB .etc4 span								{position:relative;float:left ;width:180px}
.dlstyleB .etc5									{position:relative;float:left ;padding:50px  0 0 10px ;width:30px;margin:0 0 0 0;border:0;height:40px ;color:#4b6bbd;font-size:16px;font-weight:bold}
.dlstyleB .etc6								{position:relative;float:left ;color:#4960a1 ;padding:4px 0 4px 15px ;width:680px;background-color:#f8f8f8 ;border:1px solid #dfdfdf;margin:15px 0 0 0}
.dlstyleB .etc7								{position:relative;float:left ;color:#4960a1 ;padding:4px 5px 4px 10px ;width:145px;height:120px;background-color:#f8f8f8 ;border:2px solid #c0c9e2 ;margin:5px 4px 0 0}
.dlstyleB .etc7  b									{position:relative;float:left ;padding:15px 0 0 0;color:#4960a1}
.dlstyleB .etc7 span								{position:relative;float:left ;width:150px}
.dlstyleB ol											{position:relative;float:left ;width:670px ;padding:10px 0 25px 0}
.dlstyleB ol li											{position:relative;float:left ;width:670px ;margin:5px 0; padding:10px 0;text-align:center;border:3px solid #7ebae2 ;color:#0e8bde ;font-weight:bold}


.dlstyleC									{position:relative;float:left ;width:680px ;padding:0 0 25px 0 ;border-bottom:1px solid #7593cb ;margin:0 0 25px 0}
.dlstyleC dt									{position:relative;float:left ;font-weight:bold;line-height:18px; background:url(/wrimg/inc/online_dottter.gif) left top no-repeat;width:680px ;font-family:"돋움";font-size:14px;color:#496eb2 ;padding:0 0 15px 18px ;}
.dlstyleC dd									{position:relative;float:left ;padding:10px  0 0 0 ;width:130px;margin:0 15px 0 0;border:4px solid #dfdfdf ;height:60px}
.dlstyleC dd b								{position:relative;float:left ;width:130px;text-align:center ;color:#4b6bbd}
.dlstyleC dd span								{position:relative;float:left ;width:130px;text-align:center}
.dlstyleC .etc									{position:relative;float:left ;padding:20px  0 0 0 ;width:20px;margin:0 0 0 0;border:0;height:40px ;color:#4b6bbd;font-weight:bold}

.dlstyleD									{position:relative;float:left ;width:680px ;padding:0 0 25px 0 ;border-bottom:1px solid #7593cb ;margin:0 0 25px 0}
.dlstyleD dt									{position:relative;float:left ;font-weight:bold;line-height:18px; background:url(/wrimg/inc/online_dottter.gif) left top no-repeat;width:680px ;font-family:"돋움";font-size:14px;color:#496eb2 ;padding:0 0 15px 18px ;}
.dlstyleD dd									{position:relative;float:left ;padding:10px  0 0 0 ;width:190px;margin:0 15px 0 0;border:4px solid #dfdfdf ;height:60px}
.dlstyleD dd b								{position:relative;float:left ;width:180px;text-align:center ;color:#4b6bbd}
.dlstyleD dd span								{position:relative;float:left ;width:180px;text-align:center}
.dlstyleD .etc									{position:relative;float:left ;padding:20px  0 0 0 ;width:20px;margin:0 0 0 0;border:0;height:40px ;color:#4b6bbd;font-weight:bold}

.dlstyleE									{position:relative;float:left ;width:680px ;padding:0 0 25px 0 ;border-bottom:1px solid #7593cb ;margin:0 0 25px 0}
.dlstyleE dt									{position:relative;float:left ;font-weight:bold;line-height:18px; background:url(/wrimg/inc/online_dottter.gif) left top no-repeat;width:680px ;font-family:"돋움";font-size:14px;color:#496eb2 ;padding:0 0 15px 18px ;}
.dlstyleE dd									{position:relative;float:left ;padding:10px  0  ;width:190px;margin:0 15px 0 0;border:4px solid #dfdfdf ;}
.dlstyleE dd b								{position:relative;float:left ;width:180px;text-align:center ;color:#4b6bbd}
.dlstyleE .etc									{position:relative;float:left ;padding:10px  0 0 0 ;width:20px;margin:0 0 0 0;border:0;color:#4b6bbd;font-weight:bold}
.dlstyleE .etc2									{position:relative;float:left ;padding: 0;width:650px;margin:0 ;border-bottom:2px dashed #dfdfdf;border-right:0;border-top:0;border-left:0;clear:both}
.dlstyleE	 dl										{position:relative;float:left ;width:680px ;padding:0 0 25px 0 ;margin:0 0 0 0}
.dlstyleE	 dl dt									{position:relative;float:left ;color:#4960a1 ;padding:15px 0 15px 15px ;background:url(/wrimg/inc/teahcer_dott.gif) left 15px no-repeat;width:680px;font-weight:bold;margin:0}
.dlstyleE	 dl  dd									{position:relative;float:left ;padding:6px 0  ;width:600px;margin:0 15px 0 0;border:0 ;}
.dlstyleE	 dl  .etc3								{position:relative;float:left ;color:#4960a1 ;padding:8px 0 8px 15px ;width:650px;background-color:#f8f8f8 ;border:1px solid #dfdfdf;margin:5px 0}
.dlstyleE .etc2 ul									{position:relative;float:left ;width:650px;}
.dlstyleE .etc2 ul	li								{position:relative;float:left ;width:110px;padding:20px 0 0 0;height:85px;margin:0 0 10px 0;text-align:center;border:2px solid #c0c9e2 ;vertical-align:middle}
.dlstyleE .etc2 ul	.etc4								{position:relative;float:left ;padding:25px  0 0 0 ;width:20px;margin:0 0 0 0;border:0;height:40px ;color:#4b6bbd;font-weight:bold}
.dlstyleE strong								{color:#4b6bbd}


.dlstyleE .etc2 .ulstylead									{position:relative;float:left ;width:650px;}
.dlstyleE .etc2 .ulstylead	li								{position:relative;float:left ;width:190px;padding:20px 0 ;height:50px;margin:0 0 10px 0;text-align:center;border:2px solid #c0c9e2 ;vertical-align:middle}
.dlstyleE .etc2 .ulstylead	.etc4								{position:relative;float:left ;padding:25px  0 0 0 ;width:20px;margin:0 0 0 0;border:0;height:40px ;color:#4b6bbd;font-weight:bold}
.dlstyleE .etc2 .ulstylead b							{color:#4b6bbd;}


.dlstyleF								{position:relative;float:left ;width:640px;padding:25px ;border:5px solid #dae8ef ;margin:0 0 20px 0}
.dlstyleF dt								{position:relative;float:left ;font-weight:bold;font-size:16px;width:630px ;color:#496eb2 ;font-family:"돋움" ;}				
.dlstyleF dd								{position:relative;float:left;width:630px ;padding:5px 0 10px 0;text-align:justify ;line-height:18px}			
.dlstyleF .etc							{color:#7593cb}


.ulstyleA										{position:relative;float:left ;width:690px ;}	
.ulstyleA	 li									{position:relative;float:left ;width:680px ;line-height:18px;border-bottom:3px solid #7593cb ;padding:15px 0 15px 35px ;background:url(/wrimg/inc/online_dottter.gif) 10px 15px no-repeat;}

.pstyleA									{position:relative;float:left ;width:690px ;line-height:18px;margin:0 0 25px 0}	
.pstyleB									{position:relative;float:left ;width:690px ;line-height:18px;margin:15px 0 25px 0 ;font-size:11px ;color:#5f76a3}	
.pstyleC									{position:relative;float:left ;width:680px ;line-height:18px;background-color:#f0f3f9;margin:15px 0 25px 0 ;font-size:11px ;padding:15px ;color:#5f76a3}	


.Ebox7                                            { position:relative;float:left;width:685px;border-top:3px solid #9cade1;border-bottom:2px solid #9cade1;border-collapse: collapse;margin: 5px 0  15px 0 ;clear:both}
.Ebox7 caption						    { overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;}
.Ebox7 thead                                 {color:#4b6bbd;background-color:#eef2fd ;padding:10px 2px;}
.Ebox7 thead th                            {text-align:center;border-right:1px solid #9cade1;border-bottom:1px solid #9cade1;color:#4b6bbd;height:25px ;font-family:"돋움";font-size:14px}
.Ebox7 tbody td								  {border-bottom:1px solid #9cade1;border-right:1px solid #9cade1;padding:2px;text-align:center}
.Ebox7 thead  .etc								{text-align:center;border-right:0;border-bottom:1px solid #9cade1;padding:8px 2px;color:#4b6bb}
.Ebox7 tbody   .etc								{border-bottom:1px solid #9cade1;border-right:0;padding:2px;text-align:center}
.Ebox7 span										{color:#4b6bbd;width:580px ;text-align:center;}

.Ebox8                                            { position:relative;float:left;width:850px;border-top:3px solid #9cade1;border-bottom:2px solid #9cade1;border-collapse: collapse;margin: 5px 0  15px 0 ;clear:both}
.Ebox8 thead                                 {color:#4b6bbd;background-color:#eef2fd ;padding:10px 2px;}
.Ebox8 thead th                            {text-align:center;border-right:1px solid #9cade1;border-bottom:1px solid #9cade1;color:#4b6bbd;height:25px ;font-family:"돋움";font-size:14px}
.Ebox8 tbody td								  {border-bottom:1px solid #9cade1;border-right:1px solid #9cade1;padding:2px;text-align:center}


.subjecttable2                                            { position:relative;float:left;width:100%;border-top:3px solid #9cade1;border-bottom:2px solid #9cade1;border-collapse: collapse;margin: 5px 0  15px 0 ;clear:both}
.subjecttable2 thead                                 {color:#4b6bbd;background-color:#eef2fd ;padding:10px 2px;}
.subjecttable2 thead th                            {text-align:center;border-right:1px solid #9cade1;border-bottom:1px solid #9cade1;color:#4b6bbd;height:30px ;font-family:"돋움";font-size:12px}
.subjecttable2 tbody td								  {border-bottom:1px solid #9cade1;border-right:1px solid #9cade1;padding:2px;text-align:center}
.subjecttable2 thead  .etc								{text-align:center;border-right:0;border-bottom:1px solid #9cade1;padding:8px 2px;color:#4b6bb}
.subjecttable2  tbody   .etc								{border-bottom:1px solid #9cade1;border-right:0;padding:2px;text-align:center}


.btstyle								{position:relative;float:left;width:600px;font-size:14px;color:#496eb2 ;padding:0 0 5px 35px ;margin:25px 0 0 0;background:url(/wrimg/inc/online_dottter.gif) 10px top no-repeat;}

.calenderstyle hr					{color:#adbdd9}
.calenderstyle td						{color:#849ac3 }


.rnrqldnjs												{position:relative;float:left;width:730px;}
.rnrqldnjs li												{position:relative;float:left;padding:0 5px ; }


.sitemap										{position:relative;float:left;width:700px;margin:25px 0 0 0}
.sitemap li										{position:relative;float:left;width:220px;margin:0 10px 35px 0}
.sitemap li dl								{position:relative;float:left;width:220px;}
.sitemap li dl dt								{position:relative;float:left;width:215px;background:url(/wrimg/inc/online_dottter.gif) left top no-repeat;padding:0 0 10px 0 ;margin:0 0 9px 0;font-weight:bold ;border-bottom:2px solid #496eb2 }
.sitemap li dl dt	 a:link					{color:#496eb2 ;margin:0 0 0 20px}
.sitemap li dl dt	 a:active					{color:#496eb2 ;margin:0 0 0 20px}
.sitemap li dl dt	 a:hover				{color:#496eb2 ;margin:0 0 0 20px}
.sitemap li dl dt	 a:visited					{color:#496eb2 ;margin:0 0 0 20px}
.sitemap li dl dd							{position:relative;float:right;width:200px;border-bottom:1px dashed #dfdfdf;background:url(/img/010000/dott2.gif) left 9px no-repeat;padding:7px 0 ;}
.sitemap li dl dd a:link								{margin:0 0 0 15px ;color:#496eb2 ;}
.sitemap li dl dd a:visited								{margin:0 0 0 15px ;color:#496eb2 ;}
.sitemap li dl dd a:hover								{margin:0 0 0 15px ;color:#496eb2 ;}
.sitemap li dl dd a:active								{margin:0 0 0 15px ;color:#496eb2 ;}


.sitemap li dl dd ul								{position:relative;float:right;width:170px;margin:7px 0 0 0;padding:0}
.sitemap li dl dd ul	 li							{position:relative;float:left;width:170px;margin:0 10px 0 0 ;padding:1px 0}
.sitemap li dl dd ul	 li	 a:link							{margin:0 ;font-weight:normal ;color:#666666}
.sitemap li dl dd ul	 li	 a:visited							{margin:0 ;font-weight:normal ;color:#666666}
.sitemap li dl dd ul	 li	 a:active							{margin:0 ;font-weight:normal ;color:#666666}
.sitemap li dl dd ul	 li	 a:hover							{margin:0 ;font-weight:normal ;color:#666666}


.sitemap .siteheightA								{height:750px;}
.sitemap .siteheightB								{height:350px;}
.sitemap .siteheightC								{height:200px;}

.subjecttable										{position:relative;float:left;margin:25px 0 0 0}
.subjecttitle											{position:relative;float:left;font-size:12px;color:#496eb2 ;background:url(/wrimg/inc/online_dottter.gif) left 2px no-repeat;padding:0 0 10px 19px}



.spanboxbox th												{font-weight:bold;font-family:"돋움";font-size:12px ;color:#496eb2 ;height:30px }			

.history010402											{position:relative;float:left;width:690px;border:8px solid #d8e2f4;padding:15px 0 ;margin:0 0 25px 0}
.history010402_2											{position:relative;float:left;width:690px;border:5px solid #d8e2f4;padding:15px 0 ;margin:0 0 25px 0}

.history010302										{position:relative;float:left;width:690px;;border:1px solid #afc1e2; background-color:#d8e2f4;padding:9px 0 ;margin:0 0 20px 0}
.history010302 dt									{position:relative;float:left;width:140px;text-align:center;padding:10px 0 0 0}
.history010302 dd									{position:relative;float:left;width:548px;}
.history010302 dd ul									{position:relative;float:left;width:535px;margin:0 9px 0 0;padding:9px 0;background-color:#ffffff }
.history010302 dd ul	 li								{position:relative;float:left;background-color:#ffffff;width:520px;background:url(/img/010000/dott.gif) 10px 3px no-repeat;padding:0 0 3px 25px ;line-height:18px ; }


.tdstyleA								{border-bottom:1px solid #5A8CD8}	

